
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Airlock", "Airlock\Airlock.csproj", "{4B2DDF72-E914-46E9-946C-954D45721158}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MechanicalDoor", "MechanicalDoor\MechanicalDoor.csproj", "{67FE627E-176A-4973-9FB7-FA5133CC8288}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ActionSequencer", "ActionSequencer\ActionSequencer.csproj", "{1F5CCD1E-028F-4C08-B2FE-43C0670028DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AirMonitor", "AirMonitor\AirMonitor.csproj", "{40B352CD-100E-4F87-A7A0-FF00F4B8846C}"
EndProject
Project("{8a3cdcc5-4b55-4d87-a415-698a0e1ff06f}") = "Sequencer", "Mixins\Sequencer\Sequencer.shproj", "{722a2146-2e38-477c-9587-55075b8fa0e6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4B2DDF72-E914-46E9-946C-954D45721158}.Debug|Any CPU.ActiveCfg = Debug|x64
		{4B2DDF72-E914-46E9-946C-954D45721158}.Debug|Any CPU.Build.0 = Debug|x64
		{4B2DDF72-E914-46E9-946C-954D45721158}.Release|Any CPU.ActiveCfg = Release|x64
		{4B2DDF72-E914-46E9-946C-954D45721158}.Release|Any CPU.Build.0 = Release|x64
		{67FE627E-176A-4973-9FB7-FA5133CC8288}.Debug|Any CPU.ActiveCfg = Debug|x64
		{67FE627E-176A-4973-9FB7-FA5133CC8288}.Debug|Any CPU.Build.0 = Debug|x64
		{67FE627E-176A-4973-9FB7-FA5133CC8288}.Release|Any CPU.ActiveCfg = Release|x64
		{67FE627E-176A-4973-9FB7-FA5133CC8288}.Release|Any CPU.Build.0 = Release|x64
		{1F5CCD1E-028F-4C08-B2FE-43C0670028DB}.Debug|Any CPU.ActiveCfg = Debug|x64
		{1F5CCD1E-028F-4C08-B2FE-43C0670028DB}.Debug|Any CPU.Build.0 = Debug|x64
		{1F5CCD1E-028F-4C08-B2FE-43C0670028DB}.Release|Any CPU.ActiveCfg = Release|x64
		{1F5CCD1E-028F-4C08-B2FE-43C0670028DB}.Release|Any CPU.Build.0 = Release|x64
		{40B352CD-100E-4F87-A7A0-FF00F4B8846C}.Debug|Any CPU.ActiveCfg = Debug|x64
		{40B352CD-100E-4F87-A7A0-FF00F4B8846C}.Debug|Any CPU.Build.0 = Debug|x64
		{40B352CD-100E-4F87-A7A0-FF00F4B8846C}.Release|Any CPU.ActiveCfg = Release|x64
		{40B352CD-100E-4F87-A7A0-FF00F4B8846C}.Release|Any CPU.Build.0 = Release|x64
#        {722a2146-2e38-477c-9587-55075b8fa0e6}.Debug|Any CPU.ActiveCfg = Debug|x64
#        {722a2146-2e38-477c-9587-55075b8fa0e6}.Debug|Any CPU.Build.0 = Debug|x64
#        {722a2146-2e38-477c-9587-55075b8fa0e6}.Release|Any CPU.ActiveCfg = Release|x64
#        {722a2146-2e38-477c-9587-55075b8fa0e6}.Release|Any CPU.Build.0 = Release|x64
	EndGlobalSection
EndGlobal
